mshd.net
当前位置:首页 >> 如何给phpstorm配置环境 >>

如何给phpstorm配置环境

新安装PhpStorm时默认没有配置解释器设置的,会出现这样的错误mac系统是默认安装了PHP的,目录是在/usr/bin mac系统是默认安装了php的,目录是在/usr/bin,需要设置一下,点击configure PHP Interpreter. 点击 点击确定 在运行,此时会提示 此时...

golang 有编辑器可以用 如国人开发的liteide,或者sublimetext、vim、emacs,为什么一定要用phpstorm?如果你只是做php开发,phpstorm很不错,如果用golang来开发,phpstorm 并不合适

不需要,phpstrom自带jre运行环境

不需要JDK,只需要PHP环境,参考资料: http://jingyan.baidu.com/article/e3c78d64b72df63c4c85f5fd.html

PHPStorm, 或者用免费版的 IDEA 加 PHP 插件,两者功能基本相同,只是后者安装起来略折腾。 PHPStorm 吸引我的特点: 跨平台,我在 Windows, Linux, Mac 下都可以使用它,完全一致的界面和功能,省着折腾了 UI 还算好看,我用的是 Darcula 这个...

关于这个问题,差不多就是这个样子的了,你如果不明白,可以自己去后盾瞅瞅,我这些都是在后盾上学的,有空可以去看一下,就算不喜欢也没关系啊,何乐而不为呢?

在run/debug configration中的debault下拉选项中,配置php wab application,然后配置测试web服务器

确认你已经安装php开发环境,没安装的话,安装一个集成环境也可以的,php+apache/nginx+mysql这样的 这样设置一下就行

cd到Java的bin目录执行Java试试,如果正常的话说明path中的Java配置有误。php同理

就个人的经验,貌似是PHP的路径不正确,你需要在 php executable 的编辑框里,选择或输入 php 安装目录所在的位置(你可以搜索下 php.exe 这个文件,并定位到所在的目录)。

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com